.content{
    width: 100%;
    height: 100%;
    text-align: center;
    margin: 15% auto;
    font-family: sans-serif;	
}
.logo{
    margin-bottom: 30px;	
}
p.heading{
	font-size: 32px;
	margin-bottom: 20px;
	color: #89322f;
	letter-spacing: 2px;
}
p.paragraph{
	font-size: 26px
}
p{
	font-size: 22px;
	color:#606060;
	margin:0;
	margin-bottom: 5px;
}
a{
    color: #bd4e12;
    text-decoration: none;
}